Source: python-senlinclient
Version: 1.2.0-1~u16.04+mos7
Binary:
  - python3-senlinclient
  - python-senlinclient
  - python-senlinclient-doc
Build_time: 2017-02-22-17-44-55
Code_project:
  python-senlinclient: 5236c3f3e6f3c99280612475465b1433d61a44c3
  python-senlinclient-build: 4be48555b7fe235c8ab351bc97325955ecf7e9a8
